@font-face {
    font-family: 'Raleway';
    src: url("../fonts/main/Raleway-Regular.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway Black';
    src: url("../fonts/main/Raleway-Black.ttf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway Bold';
    src: url("../fonts/main/Raleway-Bold.ttf");
    font-weight: normal;
    font-style: normal;
}

html, body {
    color: #444444;
    font-family: 'Raleway';
}

h3, h2, h5, h6{
  font-family: 'Raleway'
}

.h3-title:hover{
  color: #FF1A81 !important
}

.a-cat:hover{
  color: #FF1A81 !important
}

.btn-primary {
    color: #FFFAFD;
    background-color: #FF1A81;
    border-color: #FF1A81;
    border-radius: 5px;
}

.btn-primary:hover {
    color: #FFFAFD;
    background-color: #FF1A81;
    border-color: #FF1A81;
    border-radius: 5px;
    box-shadow: 1px 2px 10px #444444;
}

.btn-primary:active {
    color: #FFFAFD !important;
    background-color: #FF1A81 !important;
    border-color: #FF1A81 !important;
    border-radius: 5px;
}

.btn-outline-secondary {
    color: #FF1A81;
    background-color: #FFFAFD;
    border-color: #FF1A81;
    border-radius: 5px;
}

.btn-outline-secondary:hover {
    color: #FF1A81;
    background-color: #FFFAFD;
    border-color: #FF1A81;
    border-radius: 5px;
    box-shadow: 1px 2px 10px #444444;
}

.btn-outline-secondary:active {
    color: #FF1A81 !important;
    background-color: #FFFAFD !important;
    border-color: #FF1A81 !important;
    border-radius: 5px;
}

.btn-outline-secondary:focus {
    color: #FF1A81 !important;
}

.text-primary-color {
    color: #FF1A81 !important;
}

.text-secondary-color {
    color: #444444 !important;
}

.background-primary-color {
    background-color: #FFFAFD !important;
}

.background-secondary-color {
    background-color: #FF1A81 !important;
}

.lead {
    font-family: 'Raleway';
    color: #444444 !important;
}

.lead-title {
    font-family: 'Raleway Black';
    color: #FF1A81 !important;
}

.lead-title-secondary {
    font-weight: bold;
    color: #444444 !important;
}

.img-contain {
    object-fit: contain;
}

.img-icon {
    padding: 0 12.5px;
}

.benefits-box-primary-top {
    border-top: #FF1A81 solid 1px;
    border-right: #FF1A81 solid 1px;
    border-left: #FF1A81 solid 1px;
    background-color: #FF1A81;
    color: #FFFAFD;
    margin: 0 2px 0 0;
}

.benefits-box-primary-middle {
    border-right: #FF1A81 solid 1px;
    border-left: #FF1A81 solid 1px;
    background-color: #FF1A81;
    color: #FFFAFD;
    margin: 0 2px 0 0;
}

.benefits-box-primary-bottom {
    border-bottom: #FF1A81 solid 1px;
    border-right: #FF1A81 solid 1px;
    border-left: #FF1A81 solid 1px;
    background-color: #FF1A81;
    color: #FFFAFD;
    margin: 0 2px 0 0;
}

.benefits-box-gray-top {
    border-top: #B6B6B6 solid 1px;
    border-right: #B6B6B6 solid 1px;
    border-left: #B6B6B6 solid 1px;
    color: #B6B6B6;
    margin: 0 2px 0 0;
}

.benefits-box-gray-middle {
    border-right: #B6B6B6 solid 1px;
    border-left: #B6B6B6 solid 1px;
    color: #B6B6B6;
    margin: 0 2px 0 0;
}

.benefits-box-gray-bottom {
    border-bottom: #B6B6B6 solid 1px;
    border-right: #B6B6B6 solid 1px;
    border-left: #B6B6B6 solid 1px;
    color: #B6B6B6;
    margin: 0 2px 0 0;
}

.border-primary-color {
    border: #FF1A81 solid 1px;
}

.irs-line {
    height: 16px !important;
}

.irs-line-left {
    height: 16px !important;
}

.irs-line-mid {
    height: 16px !important;
}

.irs-line-right {
    height: 16px !important;
}

.irs-bar {
    height: 16px !important;
}

.irs-slider {
    width: 22px !important;
    top: 22px !important;
    background-position: 2px -120px;
}

.irs-slider:hover {
    background-position: 0px -150px;
}

.irs-bar-edge {
    height: 16px;
    width: 12px;
}

.lead-before-title {
    font-family: 'Raleway Bold';
}

.slider-arrows-circle-dark .slick-prev, .slider-arrows-circle-dark .slick-next {
    background-color: rgba(97, 96, 96, 0.6);
}

.footer-logo {
    max-height: 30px;
    text-align: right;
}

.fa {
    padding-right: 10px;
}
    
.text-left-on-mobile {
    text-align: right;
}

.price-text {
    font-size: 40px;
}

@media only screen and (min-width: 768px) and (max-width: 991.98px) {
    .price-text {
        font-size: 30px;
    }
}

@media only screen and (min-width: 544px) and (max-width: 767.98px) {
    .lead-before-title {
        font-size: 1.125rem !important;
    }

    .lead-price-title {
        font-size: 1.125rem !important;
        font-weight: bold;
    }

    .lead-title-secondary-subtitle {
        font-size: 1.125rem !important;
    }
    
    .text-left-on-mobile {
        text-align: left;
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }

    .price-text {
        font-size: 22.5px;
        font-weight: bold;
    }
}

@media only screen and (max-width: 544px) {
    .lead-before-title {
        font-size: 1.125rem !important;
    }

    .lead-price-title {
        font-size: 1.125rem !important;
        font-weight: bold;
    }

    .lead-title-secondary-subtitle {
        font-size: 1.125rem !important;
    }
    
    .text-left-on-mobile {
        text-align: left;
        float: left;
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }

    .price-text {
        font-size: 20px;
        font-weight: bold;
    }
}

.blog .blog-post {
  margin-bottom: 40px;
}
.blog .blog-post header {
  position: relative;
}
.blog .blog-post header .date {
  background-color: #fdfdfd;
  position: absolute;
  padding: 10px;
  text-align: center;
  font-weight: 500;
  z-index: 9;
  color: #2c2c2c;
}
.blog .blog-post .blog-content {
  padding: 15px 28px;
  border: 1px solid #f5f5f5;
}
.blog .blog-post .blog-content h4 {
  margin: 20px 0;
  letter-spacing: 1px;
}
.blog .blog-post .blog-content h4 a {
  color: #333;
}
.blog .blog-post .blog-content .post-meta {
  text-transform: uppercase;
  margin-bottom: 18px;
  padding-bottom: 10px;
  font-size: 12px;
  border-bottom: 1px solid #F5F5F5;
}
.blog .blog-post .blog-content .post-meta span {
  color: #CCC;
}
.blog .blog-post .blog-content .post-meta span:first-child a {
  color: #848484;
}
.blog .blog-post .blog-content .post-meta span a {
  color: #CCC;
  border-bottom: 1px rgba(0, 0, 0, 0);
}
.blog .blog-post .blog-content .post-meta span a:hover {
  text-decoration: none;
  border-bottom-style: solid;
  border-color: inherit;
}
.blog .blog-post .blog-content .post-meta span {
  padding-right: 10px;
  border-right: 1px solid #CCC;
  margin-right: 10px;
}
.blog .blog-post .blog-content .post-meta span:last-child {
  margin-right: 0;
  border-right: 0;
  padding-right: 0;
}
.blog .blog-post .blog-content p {
  color: #67666a;
  line-height: 22px;
}
.blog .blog-post footer {
  border: 1px solid #DDD;
  padding: 0px 15px;
}
.blog .blog-post footer .comment-count {
  color: #000;
  position: relative;
  padding-left: 25px;
}
.blog .blog-post footer .comment-count:hover,
.blog .blog-post footer .comment-count:focus {
  color: #000;
}
.blog .blog-post footer .read-more {
  color: #000;
  position: relative;
  padding-left: 25px;
  padding-right: 0;
  text-transform: uppercase;
}
.blog .blog-post footer .read-more:hover,
.blog .blog-post footer .read-more:focus {
  color: #000;
}

@media (min-width: 768px) {
  .blog .blog-post header .image-slider-carousel .carousel-control.left {
    top: 200px;
    bottom: 5px;
    left: 220px;
  }
  .blog .blog-post header .image-slider-carousel .carousel-control.right {
    top: 200px;
  }
}
@media (min-width: 992px) {
  .blog .blog-post header .image-slider-carousel .carousel-control.left {
    top: 210px;
    bottom: 5px;
    left: 235px;
  }
  .blog .blog-post header .image-slider-carousel .carousel-control.right {
    top: 210px;
    right: 10px;
    bottom: 5px;
  }
}
.blog-standard .blog-post {
  margin-bottom: 80px;
}
.blog-standard .blog-post:last-child {
  margin-bottom: 0;
}
.blog-standard .blog-post .featured-image {
  margin-bottom: 30px;
}
.blog-standard .blog-post .post-title {
  margin-bottom: 15px;
}
.blog-standard .blog-post .post-title > a {
  color: #5c5c5c;
}
.blog-standard .blog-post .post-title > a:hover {
  color: #000000;
  text-decoration: none;
}
.blog-standard .blog-post .post-meta {
  color: silver;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 11px;
  margin-bottom: 30px;
}
.blog-standard .blog-post .post-meta a {
  color: #656565;
}
.blog-standard .blog-post .post-meta span {
  margin: 0 6px;
}
.blog-standard .blog-post .read-more {
  margin-top: 25px;
}
.blog-standard .blog-post .read-more a {
  text-transform: uppercase;
  color: black;
  transition: all 0.2s;
}
.blog-standard .blog-post .read-more a:hover {
  color: silver;
  text-decoration: none;
}

/*overriding bootstrap's default pagination */
.pagination-lg > li:last-child > a, .pagination-lg > li:last-child > span {
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
}

.pagination-lg > li:first-child > a, .pagination-lg > li:first-child > span {
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
}

.pagination > li {
  display: inline-block;
  margin-right: 8px;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: black;
  border-color: black;
}

.pagination > li > a, .pagination > li > span {
  color: #909090;
}

.sidebar {
  padding: 0 0 0 30px;
}
.sidebar .widget {
  margin-bottom: 60px;
}
.sidebar .widget.popular-posts .widget-content ul {
  padding: 15px 0 0 0;
  list-style: none;
  color: #b0b0b0;
}
.sidebar .widget.popular-posts .widget-content ul li {
  margin-bottom: 30px;
}
.sidebar .widget.popular-posts .widget-content ul .thumb {
  margin-right: 10px;
  margin-top: -10px;
}
.sidebar .widget.popular-posts .widget-content ul .title {
  color: gray;
}
.sidebar .widget.popular-tags a {
  margin-bottom: 6px;
}
.sidebar .widget.categories ul {
  list-style: none;
  padding: 0;
}
.sidebar .widget.categories ul li {
  line-height: 3em;
}
.sidebar .widget.categories ul li:before {
  content: "";
  font: normal normal normal 14px/1 FontAwesome;
  margin-right: 15px;
}
.sidebar .widget.categories ul li a {
  color: black;
}
.sidebar .widget.categories ul li a:hover {
  color: gray;
}

.left-sidebar .sidebar {
  padding: 0 30px 0 0;
}

.blog-grid .blog-element {
  max-height: 290px;
  overflow: hidden;
}
.blog-grid .blog-element img {
  width: 100%;
}
